Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 18:08:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6335662552 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  581310164            10:02 PM, 03rd Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:03 PM, 03rd Aug                     hi                    hi sohaib           10:03 PM, 03rd Aug                     hi                    I have just placed an order  click and collect           10:04 PM, 03rd Aug                   Sohaib                   We see that you have placed your order on 03-Aug-2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           10:05 PM, 03rd Aug                     hi                    please put a note I needs to collect it on or before 08/08/2021           10:05 PM, 03rd Aug                     hi                    after 08/08/2021 I would not able to collect           10:06 PM, 03rd Aug                   Sohaib                   Rest assured We will do our best to arrange that for you very soon.           10:06 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           10:07 PM, 03rd Aug                     hi                    please do the needful, thanks a lot           10:07 PM, 03rd Aug                   Sohaib                   Rest assured for that           10:08 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937851